﻿/*Styles for css PopUp blanket*/

.PopupBlanket {
   background-image: url('../../../../OP/resources/320x417/brands/general/transparent_pixel.gif');   
   background: rgba(0, 0, 0, 0.66);
   background: transparent !ie;
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#a8000000,endColorstr=#a8000000) !ie;
   position:fixed;
   z-index: 8000;
   top:0px;
   left:0px;
   width:100%;
   height:100%;
   display: none;
}

@media \0screen {
	.PopupBlanket {
	   -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#a8000000, endColorstr=#a8000000)";
	}
}

.PopupLobby, .PopupMyAccount
{
    background-color: transparent;
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    left:0;
    z-index: 8001;
    display: none;
    overflow: hidden;
}

#IWidgetPopup {
    height: 100%;
}

#IPopupDialog
{
	height:100%;
}



@media all and (max-device-height: 720px){
	.PopupLobby
	{
		overflow:visible;
	}
	
	#IWidgetPopup
	{
		min-height: 650px !important;
	}
}

.PopupDialogHandler
{
    position: fixed;
    background-color: transparent;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 9002;
    display: none;
    overflow: hidden;
}

.WelcomeBonusPopup
{
    position: fixed;
    background-color: transparent;
    width: 451px;
    height: 197px;
    top:50%;
    left:50%;
    margin-left:-225px;
    margin-top:-97px;
    z-index: 9002;
    display: none;
    overflow: hidden;
}


.CloseButton {
    height: 19px;
    width: 19px;
    cursor: pointer;
    background: url(../Images/closeup.png);
}
    .CloseButton.disabled {
        opacity: .5;
        cursor: default;
    }


.EmbedLoginWrapper {
    height: 55px;
    width: 630px;
    position: relative
}

/* style to locate over the game screenshot image from Flash */
.imageContent {
	top: 0;
	left: 0;
}
/* to make possible Flash lobby by setting of some abnormal position */
#scratch2a {
	position: relative;
}
.frame-holder {
    overflow: hidden;
    position: relative;
}



/*menu*/


.drop:before {
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0.75);
    border-style: solid;
    border-width: 0 6.5px 10px;
    content: "";
    display: block;
    height: 0;
    line-height: 0;
    position: absolute;
    right: 11px;
    top: -10px;
    width: 0;
}


.drop {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.75);
    border-radius: 5px;
    padding: 8px 8px 0;
    position: relative;
    width: 118px;
}


.drop li {
    cursor: default;
    display: block;
    margin: 0 0 6px;
    overflow: hidden;
    padding: 0 0 6px;
    width: 100%;
    text-align: left;
}


.drop li a {
    color: #FFFFFF;
    font-size: 12px;
    line-height: 18px;
    margin: 0;
    padding: 0 0 0 25px;
    font-weight: normal;
}

.drop li .btn-help {
    background: url("images/help_menu_small.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.drop li .btn-faq {
    background: url("images/FAQ.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.drop li .btn-chat {
    background: url("images/chat_menu_small.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.drop li .btn-call {
    background: url("images/callus_menu_small.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.drop li .btn-email {
    background: url("images/mailus_menu_small.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

 .drop li .btn-fax {
    background: url("images/faxus_menu_small.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}


.deviderBottom {
    border-bottom: 1px solid #949B9C;
}

.drop li a:hover{color: #777c80;}


#dvProgress
{
    position:absolute;
    top: 50%; 
    left: 50%; 
    margin-left: -64px; 
    margin-top: -64px; 
    z-index:9000; 
}

#circularG
{
    position:relative;
    width:128px;
    height:128px;
}

.circularG
{
    position:absolute;
    background-color:#FFFFFF;
    width:29px;
    height:29px;
    -moz-border-radius:19px;
    -moz-animation-name:bounce_circularG;
    -moz-animation-duration:0.8s;
    -moz-animation-iteration-count:infinite;
    -moz-animation-direction:linear;
    -webkit-border-radius:19px;
    -webkit-animation-name:bounce_circularG;
    -webkit-animation-duration:0.8s;
    -webkit-animation-iteration-count:infinite;
    -webkit-animation-direction:linear;
    -ms-border-radius:19px;
    -ms-animation-name:bounce_circularG;
    -ms-animation-duration:0.8s;
    -ms-animation-iteration-count:infinite;
    -ms-animation-direction:linear;
    -o-border-radius:19px;
    -o-animation-name:bounce_circularG;
    -o-animation-duration:0.8s;
    -o-animation-iteration-count:infinite;
    -o-animation-direction:linear;
    border-radius:19px;
    animation-name:bounce_circularG;
    animation-duration:0.8s;
    animation-iteration-count:infinite;
    animation-direction:linear;
}

#circularG_1
{
    left:0;
    top:50px;
    -moz-animation-delay:0.3s;
    -webkit-animation-delay:0.3s;
    -ms-animation-delay:0.3s;
    -o-animation-delay:0.3s;
    animation-delay:0.3s;
}

#circularG_2
{
    left:14px;
    top:14px;
    -moz-animation-delay:0.4s;
    -webkit-animation-delay:0.4s;
    -ms-animation-delay:0.4s;
    -o-animation-delay:0.4s;
    animation-delay:0.4s;
}

#circularG_3
{
    top:0;
    left:50px;
    -moz-animation-delay:0.5s;
    -webkit-animation-delay:0.5s;
    -ms-animation-delay:0.5s;
    -o-animation-delay:0.5s;
    animation-delay:0.5s;
}

#circularG_4
{
    right:14px;
    top:14px;
    -moz-animation-delay:0.6s;
    -webkit-animation-delay:0.6s;
    -ms-animation-delay:0.6s;
    -o-animation-delay:0.6s;
    animation-delay:0.6s;
}

#circularG_5
{
    right:0;
    top:50px;
    -moz-animation-delay:0.7s;
    -webkit-animation-delay:0.7s;
    -ms-animation-delay:0.7s;
    -o-animation-delay:0.7s;
    animation-delay:0.7s;
}

#circularG_6
{
    right:14px;
    bottom:14px;
    -moz-animation-delay:0.8s;
    -webkit-animation-delay:0.8s;
    -ms-animation-delay:0.8s;
    -o-animation-delay:0.8s;
    animation-delay:0.8s;
}

#circularG_7
{
    left:50px;
    bottom:0;
    -moz-animation-delay:0.9s;
    -webkit-animation-delay:0.9s;
    -ms-animation-delay:0.9s;
    -o-animation-delay:0.9s;
    animation-delay:0.9s;
}

#circularG_8
{
    left:14px;
    bottom:14px;
    -moz-animation-delay:1s;
    -webkit-animation-delay:1s;
    -ms-animation-delay:1s;
    -o-animation-delay:1s;
    animation-delay:1s;
}

@-moz-keyframes bounce_circularG
{
    0%
    {
        -moz-transform:scale(1)
    }

    100%
    {
        -moz-transform:scale(.3)
    }
}

@-webkit-keyframes bounce_circularG
{
    0%
    {
        -webkit-transform:scale(1)
    }

    100%
    {
        -webkit-transform:scale(.3)
    }
}

@-ms-keyframes bounce_circularG
{
    0%
    {
        -ms-transform:scale(1)
    }

    100%
    {
        -ms-transform:scale(.3)
    }
}

@-o-keyframes bounce_circularG
{
    0%
    {
        -o-transform:scale(1)
    }

    100%
    {
        -o-transform:scale(.3)
    }
}

@keyframes bounce_circularG
{
    0%
    {
        transform:scale(1)
    }

    100%
    {
        transform:scale(.3)
    }
}
.EmbedLoginWrapper.superspins   {
       height: 100px;
}

/*iOS popup styles*/
.PopupBlanket.ng_ios {
    position: absolute !important;
}

body.popupOpened {
    overflow: hidden;
	position: fixed;
    width: 100%;
    height: 100%;
}

/*noselect text style for preventing text selection*/
.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}
